Bug 145047 - [PATCH] databases/mongodb: update to 1.4.0
[PATCH] databases/mongodb: update to 1.4.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sylvio
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-25 22:20 UTC by root
Modified: 2010-04-03 01:40 UTC (History)
1 user (show)

See Also:


Attachments
mongodb-1.4.0.patch (1.14 KB, patch)
2010-03-25 22:20 UTC, root
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description root 2010-03-25 22:20:08 UTC
- Update to 1.4.0

Port maintainer (mail@derzinn.de) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-03-25 22:20:25 UTC
Maintainer of databases/mongodb,

Please note that PR ports/145047 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/145047

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-03-25 22:20:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mail 2010-03-25 22:46:51 UTC
I approve the patch ;)

Am 25.03.2010 um 23:20 schrieb Edwin Groothuis:

> Maintainer of databases/mongodb,
> 
> Please note that PR ports/145047 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/145047
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org



Gruß
Mirko
Comment 4 Mark Linimon freebsd_committer 2010-03-26 00:49:28 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address.
Comment 5 sylvio freebsd_committer 2010-03-26 03:00:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 6 dfilter freebsd_committer 2010-04-03 01:35:14 UTC
sylvio      2010-04-03 00:35:01 UTC

  FreeBSD ports repository

  Modified files:
    databases/mongodb    Makefile distinfo 
  Log:
  - Update to 1.4.0
  
  PR:             ports/145047
  Submitted by:   Mirko Zinn <mail@derzinn.de> (maintainer)
  Approved by:    itetcu (mentor)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/databases/mongodb/Makefile
  1.6       +3 -3      ports/databases/mongodb/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 sylvio freebsd_committer 2010-04-03 01:35:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!